View Issue Details

IDProjectCategoryView StatusLast Update
0023246LazarusIDEpublic2012-11-01 12:23
ReporterMattias Gaertner Assigned ToZeljan Rikalo  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.1 (SVN) 
Summary0023246: IDE find dialog text not preselected, regression
DescriptionWhen pressing Ctrl-F to open the find dialog the text is not preselected under gtk2
TagsNo tags attached.
Fixed in Revision39217
LazTarget-
WidgetsetGTK 2
Attached Files

Relationships

related to 0023219 closedZeljan Rikalo TEdit component loses SelStart and SelLength values 

Activities

Juha Manninen

2012-10-30 23:53

developer   ~0063576

May be related to 0023219.

Zeljan Rikalo

2012-11-01 09:28

developer   ~0063591

Please test and close if ok.

Issue History

Date Modified Username Field Change
2012-10-30 14:25 Mattias Gaertner New Issue
2012-10-30 14:25 Mattias Gaertner LazTarget => -
2012-10-30 14:25 Mattias Gaertner Widgetset => GTK 2
2012-10-30 23:52 Juha Manninen Relationship added related to 0023219
2012-10-30 23:53 Juha Manninen Note Added: 0063576
2012-10-31 08:04 Zeljan Rikalo Status new => assigned
2012-10-31 08:04 Zeljan Rikalo Assigned To => Zeljan Rikalo
2012-10-31 08:12 Mattias Gaertner Summary IDE find dialog text not preseleted, regression => IDE find dialog text not preselected, regression
2012-11-01 09:28 Zeljan Rikalo Fixed in Revision => 39217
2012-11-01 09:28 Zeljan Rikalo Status assigned => resolved
2012-11-01 09:28 Zeljan Rikalo Resolution open => fixed
2012-11-01 09:28 Zeljan Rikalo Note Added: 0063591
2012-11-01 12:23 Mattias Gaertner Status resolved => closed